/* 首页样式 */
.header .logo_menu{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header .logo_menu>a{
	display: block;
	width: 210px;
}
.header .logo_menu a img{
	width: 100%;
	display: block;
}
.header .nav-box{
	width: 100%;
}
.footer .mar_auto{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.footer-left p{
	font-weight: bold;
}
.footer-left .footer-product-list,
.footer-left .footer-product-list ul{
	display: flex;
}
.footer-left .footer-product-list p{
	color: #333;
	line-height: 24px;
	font-weight: bold;
}
.footer-left .footer-product-list ul li a{
	margin-right: 10px;
	color: #333;
	line-height: 24px;
	font-weight: bold;
	transition: 0.4s;
}
.footer-left .footer-product-list ul li:hover a{
	color: #38c2c5
}
.banner-box ul li a{
	display:block;
	width: 100%;
}
.banner-box img{
	width: 100%;
}
.index-product-list .pro_c_list{
	display: none;
}
.index-product-list .pro_c_list.active{
	display: flex;
	flex-wrap: wrap;
}
.index-product-list .pro_c_list li{
	float: none;
}
.products .pro_con{
	display: flex;
}
.index-product-nav{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.index-product-nav p{
	position: relative;
	padding-bottom: 10px;
}
.index-product-nav p::after{
	content: "";
	width: 0%;
	height: 2px;
	background: #4dd8db;
	position: absolute;
	bottom: 0;
	transition: 0.4s;
}

.index-product-nav p.on::after{
	width: 100%;
}
ul.pro_c_list li a img{
	transition: 0.4s;
}
ul.pro_c_list li a:hover img{
	transform: scale(1.05);
	
}
ul.pro_c_list li a:hover p{
	color: #38c2c5
}


.news_con  .hot_n>a,
.ren_con .hot_n>a{
	display: block;
	width: 360px;
	height: 134px;
	overflow: hidden;
}
.news_con .hot_n a img,
.ren_con .hot_n a img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.4s;
}
.news_con .hot_n a,
.ren_con .hot_n a{
	transition: 0.4s;
}
ul.n_list li a{
	transition: 0.4s;
}
.news_con  .hot_n:hover a img{
	transform: scale(1.05);
}

.news_con  .hot_n:hover a{
	color: #38c2c5;
}
ul.n_list li:hover a{
	color: #38c2c5;
}

.you_position a:last-child span{
	display: none;
}
.you_position a:hover{
	color: #38c2c5;
}
.footer-bottom a{
	transition: 0.4s;
}
.footer-bottom a:hover{
	color: #38c2c5;
}

.swiper-pagination-bullet{
	width: 50px;
	border-radius: 10px;
	height: 4px;
	transform: scaleY(0.5);
	transition: 0.4s;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active{
	transform: scaleY(1);
	background: #38c2c5;
}